מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מ יותר בהיר
באג שתוקן
שורה 838: שורה 838:
.ace_search.right {
.ace_search.right {
max-width: 325px;
max-width: 325px;
}
/*
תיקון המיקום של תיבת ההודעות בראש כל עמוד
Taken from he.wikibooks, by Guycn2.
This should be removed when https://phabricator.wikimedia.org/T78330 is fixed.
*/
.rtl .mw-echo-overlay:before {
    right: 230px;
}
}